


.HomePage_SlideShow {
	width: 1920px; height: 600px; padding-bottom: 0px; position: relative; background-image: url("");
}

#slideshow_prev {
	background: url("../images/prevGrey.png") no-repeat;
	left: 10px;
	top: 50%;
	width: 31px;
	height: 67px;
	display: block;
	position: absolute;
	z-index: 20;
	background-image: url(../images/prevGrey.png);
}
#slideshow_next {
	background: url("../images/nextGrey.png") no-repeat;
	top: 50%;
	width: 31px;
	height: 67px;
	right: 10px;
	display: block;
	position: absolute;
	z-index: 20;
	background-image: url(../images/nextGrey.png);
}


#DefaultSlideshow #homePage_slideshowContainer {
	margin: 0px 0.35em 0px 0px; width: 1920px; float: left; position: relative;
}

#homePage_slideshow {
	width: 1920px; height: 600px;
}
.Slideshow_Image img {
	width: 1920px; height: 600px !important;
}


#homePage_slideNav {
	display: none;
}


.SlideshowItemLayout_TextLeft {
	width: 1920px;
}
